Bug 983228 - will not allow adding savannah bug urls
will not allow adding savannah bug urls
Product: Bugzilla
Classification: Community
Component: Creating/Changing Bugs (Show other bugs)
Unspecified Unspecified
unspecified Severity unspecified (vote)
: ---
: ---
Assigned To: Simon Green
Depends On:
  Show dependency treegraph
Reported: 2013-07-10 14:53 EDT by Chris Murphy
Modified: 2014-10-12 18:51 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2013-08-14 22:15:47 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

External Trackers
Tracker ID Priority Status Summary Last Updated
Mozilla Foundation 898920 None None None Never

  None (edit)
Description Chris Murphy 2013-07-10 14:53:42 EDT
Description of problem:
I get an error from bugzilla when adding a savannah.gnu.org URL in either "see also" or in a "comment".

How reproducible:

Steps to Reproduce:
1. Paste 
savannah.gnu.org/bugs/index.php?39460 or
http://savannah.gnu.org/bugs/index.php?39460 or https://savannah.gnu.org/bugs/index.php?39460

into a comment, or into See Also and click submit.

Actual results:
Big red box appears:

savannah.gnu.org/bugs/index.php?39460 is not a valid URL to a bug. See Also URLs should point to one of:
show_bug.cgi in a Red Hat Bugzilla installation.
A bug on launchpad.net
An issue on code.google.com.
A bug on bugs.debian.org.
An issue in a JIRA installation.
A ticket in a Trac installation.
A bug in a MantisBT installation.
A bug on sourceforge.net.
An issue on github.com.
An issue on www.openldap.com/its
A bug on cups.org.
A bug on condor-wiki.cs.wisc.edu.
A bug on python.org.
An issue in a Remedy installation.
A bug on a Savannah installation.
A bug on bugs.sun.com.

Expected results:
For the submission to be submitted.

Additional info:

Note You need to log in before you can comment on or make changes to this bug.